/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

html, body {
	overflow-x: hidden;
}
body {
    position: relative;
}
body:before {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: -1;
    left: -362px;
    top: -303px;
    width: 1079px;
    height: 1031px;
    background-image: url(images/dot-spread.svg);
}
body:after {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: -1;
    right: -466px;
    top: 100px;
    width: 1147px;
    height: 1147px;
    background-image: url(images/dot-spread-right.svg);
}
.brx-megamenu {
	left: 0 !important;
}
.menu-item-8270 .brx-megamenu {
    left: -228px !important;
}
.mega-menu-item h3 {
	color: #f2692e;
	font-size: 20px;
	line-height: 24px;
    margin-bottom: 5px;
	font-weight: 400;
}
.mega-menu-item {
	border-radius: 10px;
	transition: all 0.25s;
	border: solid 2px white;
}

.mega-menu-item p {
    font-size: 16px;
    line-height: 20px;
    color: #564843;
}
.mega-menu-item:hover,
.mega-menu-item.active {
	background-color: #f2692e;
	color: #fff;
}
.mega-menu-item:hover p,
.mega-menu-item.active p {
    color: #fff;
}
.mega-menu-item:hover h3,
.mega-menu-item.active h3 {
	color: #fff;
}
.mega-menu-item:hover img,
.mega-menu-item.active img {
	filter: brightness(0) invert(1);
}
.footer-icon-menu a span,
#menu-footer-menu a {
    position: relative;
}
#menu-footer-menu a  {
    display: inline;
}
.footer-icon-menu a span:before,
#menu-footer-menu a:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 2px;
    background-color: #f26a2e;
    transition: width 0.3s;
}
.footer-icon-menu a:hover span:before,
.footer-icon-menu a.active span:before,
#menu-footer-menu a:hover:before,
#menu-footer-menu a.active:before {
    width: 100%;
}

@keyframes scrollToTop {
    0% {
        transform: translateY(8px);
        opacity: 0
    }

    25% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    75% {
        opacity: .5
    }

    to {
        transform: translateY(-8px);
        opacity: 0
    }
}
.back-to-top-button {
	transition: all .3s ease-in-out;	
}
.back-to-top-button {
    animation: scrollToTop 1.5s ease-in-out 0s infinite;
}
.back-to-top:hover {
	background-color: #f26a2e !important;
}
.back-to-top:hover svg .st99 {
    stroke: #fff;
}
.underline-text {
	position: relative;
    display: ;
	z-index: 1;
}
.underline-text:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 12px;
    height: 7px;
    width: 100%;
    background-color: #fbceba;
    border-radius: 5px;
    z-index: -1;
}
.underline-text.gray:after {
	background-color: #d0d0d0;
}
.underline-text.heading3:after {
	bottom: 5px;
}
.mega-menu:before {
    left: 30px;
    bottom: 100%;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid white;
}
.menu-item-8270 .mega-menu:before {
    left: 258px;
}
.brxe-text p,
.accordion-content-wrapper p {
    margin-bottom: 15px;
}
.brxe-text p:last-child,
.accordion-content-wrapper p:last-child {
    margin-bottom: 0;
}
.brxe-text ul,
.accordion-content-wrapper ul {
    padding-left: 20px;
    list-style: disc;
    margin-bottom: 20px;
}
.brxe-text ul li,
.accordion-content-wrapper ul li {
    margin-bottom: 15px;
}
.brxe-text ul li::marker,
.accordion-content-wrapper ul li::marker {
  color: #f2692e;
}
a.icon-button {
    display: inline-flex;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    padding: 10px 20px;
    gap: 15px;
    max-width: 100%;
    margin-top: 50px;
    align-self: center;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    background-color: #f26a2e;
}
a.icon-button img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    filter: brightness(0) invert(1);
}
.ex-tplist .ctgrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}
.ex-tplist.column-3 .item-grid {
    width: 100% !important;
    padding: 0 !important;
    box-shadow: 16.9px 0px 48.4px rgba(255, 102, 51, 0.34);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
    background-color: #fff;
}
.tpstyle-8 {
    box-shadow: none !important;
}
.ex-tplist figcaption {
    text-align: left;
    padding: 20px 30px !important;
}
.ex-tplist figcaption p {
    font-size: 24px !important;
    line-height: 30px;
}
.tpstyle-8 .tpstyle-8-social {
    text-align: right;
}
.ex-social-account li a {
    background: transparent !important;
    color: #f2692e !important;
    width: auto !important;
    height: auto !important;
    font-size: 32px !important;
}
.etp-alphab ul.etp-alphab-list {
    padding-left: 0 !important;
}

.ex-tplist .extp-child_cat .extp-top-cat > li:hover ul li.extp-child-active, .ex-tplist .extp-child_cat .extp-top-cat li.extp-child-active,
.ex-tplist .extp-child_cat .extp-top-cat > li:hover {
    background: #f2692e !important;
    color: #fff !important;
}
.ex-tplist .extp-search-group select {
    line-height: 1;
}
.extp-loc-inline + input + span {
    margin-top: 0 !important;
}
.tpstyle-8 h3 {
    font-size: 30px !important;
}
.gform_heading {
    display: none !important;
}
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large,
.gform_wrapper.gravity-theme .gfield textarea.large,
.gform_wrapper.gravity-theme .ginput_complex input, .gform_wrapper.gravity-theme .ginput_complex select,
.gform_wrapper.gravity-theme .ginput_container_date input {
    background-color: #fef1ec;
    border: solid 1px #f2692e;
    font-size: 20px !important;
    line-height: 1;
    border-radius: 10px;
    padding: 8px 15px !important;
    color: #454545;
    outline: none !important;
    min-height: 57px;
}
.gform_wrapper.gravity-theme .ginput_container_time input,
.gform_wrapper.gravity-theme .gfield_time_ampm select {
    padding: 8px !important;
}
.gform_wrapper.gravity-theme .gfield select.large {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance:none;
    background-image: url(images/dropdown-arrow.svg);
    background-repeat: no-repeat;
    background-size: 15px 9px;
    background-position: right 15px top 50%;
}
.gform_wrapper.gravity-theme .gfield_label {
    color: #454545;
    font-size: 20px !important;
    font-weight: 400 !important;
}
.gform_wrapper.gravity-theme .gfield_required {
    color: #f2692e !important;
    font-size: 20px !important;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 50px !important;
    grid-row-gap: 30px !important;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    justify-content: flex-end;
}
#gform_submit_button_8 {
    background-color: #f2692e;
    border-radius: 100px;
    border: 0;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 30px 10px 60px;
    background-image: url(images/envelope.svg);
    background-repeat: no-repeat;
    background-size: 30px 24px;
    background-position: left 15px top 50%;
}
#gform_next_button_2_29,
#gform_submit_button_2,
#gform_previous_button_2,
#gform_next_button_9_20,
#gform_submit_button_9,
#gform_previous_button_9 {
    background-color: #f2692e;
    border-radius: 100px;
    border: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 1;
    font-weight: 400;
    padding: 10px 30px 10px 30px; 
    cursor: pointer;   
}
.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label,
.gf_progressbar_title {
    color: #454545;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
    background-color: #f2692e !important;
}
.gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    font-size: 16px !important;
    color: #454545;
    font-weight: 400;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #454545;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #454545;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #454545;
}
:-moz-placeholder { /* Firefox 18- */
  color: #454545;
}
.careers-form,
.booking-form,
.enquiry-form {
    display: none !important;
}
.careers-form.active,
.booking-form.active,
.enquiry-form.active {
    display: block !important;
}
#gform_wrapper_2 {
    display: block !important;
}
.careers-form-button.active,
.booking-form-button.active,
.enquiry-form-button.active {
    background-color: #f2692e !important;
    color: #fff !important;
}
.careers-form-button.active svg,
.booking-form-button.active svg,
.enquiry-form-button.active svg {
    stroke: #fff !important;
}
.bricks-button.bricks-background-primary {
    display: block;
    height: 44px;
    line-height: 44px !important;
    overflow: hidden;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    transition: 0.3s;
}
.brxe-accordion .accordion-item {
    margin-bottom: 15px;
    border: solid 1px #808285;
    border-radius: 15px;
}
.bricks-button.bricks-background-primary .label-up {
    display: flex;
    white-space: nowrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 100%;
    position: relative;
    top: 0%;
    transition: 0.3s;
}

.bricks-button.bricks-background-primary:hover .label-up {
  top:-100%;
}
table {
    border-collapse: collapse;
}
table th, table td {
    padding: 10px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    vertical-align: middle;
  font-size: 16px;
  line-height: 24px;
}
.gravity-theme.ui-datepicker .ui-datepicker-header select,
.gravity-theme.ui-datepicker .ui-datepicker-calendar th span,
.gravity-theme.ui-datepicker .ui-datepicker-calendar td {
	font-size:15px !important;
	font-weight:700 !important;
	color:#f2692e !important;
}
.gravity-theme.ui-datepicker {
	border-color:#f2692e !important;
}
#menu-main-menu .aria-current > a,
#menu-main-menu .current-menu-item > a {
    text-decoration: underline;
    text-underline-offset: 5px;
}
.bricks-mobile-menu-wrapper {
    padding-top: 80px;
}

@media (max-width: 1024px) {
    .underline-text:after {
        bottom: 7px;
    }
    .menu-item-8270 .mega-menu:before {
        left: 30px;
    }
}

@media (max-width: 768px) {
    .ex-tplist .ctgrid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 640px) {
    .gform_wrapper.gravity-theme .gform_fields {
        grid-column-gap: 0px !important;
    }
}

@media (max-width: 500px) {
    .ex-tplist .ctgrid {
        grid-template-columns: 1fr;
    }
    .extp-loc-inline + input + span {
        margin-top: 10px !important;
    }
}